{
  "LBL_SCAN_CONTAINER_ID": "ES_ES Scan Container ID",
  "LBL_CAPTURE_WEIGHT": "ES_ES Capture Weight",
  "LBL_CUSTOMER": "ES_ES Customer",
  "LBL_DEPARTMENT": "ES_ES Department",
  "LBL_CONSUMPTION_POINT": "ES_ES Consumption Point",
  "MSG_CONTAINER_RECORDING_MODULE_NOT_ACTIVE_FOR_PLANT": "ES_ES Container Recording module is not active for current plant!",
  "MSG_CONTAINER_RECORDING_NOT_ACTIVE": "ES_ES Container Recording not active!",
  "MSG_WORKSTATION_NOT_ALLOWED_TO_SCAN_CONTAINERS": "ES_ES Container scanning is not allowed on the current workstation!",
  "LBL_RECENT_TRANSACTIONS": "ES_ES Recent Transactions",
  "COL_CREATION_TIME": "ES_ES Time",
  "COL_CONTAINER_ID": "ES_ES Container ID",
  "COL_TYPE": "ES_ES Type",
  "COL_WEIGHT": "ES_ES Weight",
  "MSG_PROCESSED_TRANSACTION": "ES_ES This transaction has been processed and can't be modified anymore.",
  "MSG_ALREADY_SCANNED_CANCELLED": "ES_ES This transaction has been cancelled and cannot be modified anymore.",
  "LBL_REPRINT_SOIL_RECEIVE_TICKET": "ES_ES Print Clean Return Ticket",
  "LBL_CANCEL_TRANSACTION": "ES_ES Cancel Transaction",
  "TTL_PRODUCT_OPTIONS": "ES_ES Product Options",
  "LBL_BACK": "ES_ES Back",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "ES_ES ID Code {{containerIDCode}} has not been found!",
  "MSG_CONTAINER_NOT_ECA_OR_SUBSTITUTE": "ES_ES Container is not an exchange cart or substitute!",
  "MSG_NO_CUSTOMER_CAN_BE_DETERMINED": "ES_ES No customer can be determined, container not accepted!",
  "MSG_CUSTOMER_NOT_PROCESSED_BY_BU": "ES_ES Customer is not processed by this business unit",
  "MSG_CONTAINER_HAS_WRONG_STAY": "ES_ES The container has stay {{stayDescription}}, the container will not be registered as scanned for clean return weighing!",
  "TTL_CONTAINER_ALREADY_SCANNED": "ES_ES Container has already been scanned.",
  "BTN_REWEIGH": "ES_ES Reweigh",
  "MSG_ONLY_REPRINT_TRANSACTION_CANNOT_BE_CANCELLED": "ES_ES You can only reprint the clean return ticket. The existing transaction has been processed and cannot be modified anymore!",
  "MSG_TRANSACTION_CANNOT_BE_MODIFIED": "ES_ES The existing transaction has been processed and cannot be modified anymore!",
  "MSG_ONLY_REWEIGH_OR_REPRINT": "ES_ES You can only reweigh the container and cancel the previous transaction or reprint the clean return ticket!",
  "MSG_ONLY_REWEIGH_AND_CANCEL": "ES_ES You can only reweigh the container and cancel the previous transaction!",
  "MSG_CONTAINER_IS_INACTIVE": "ES_ES Container is deactivated!",
  "LBL_REPRINT_CLEAN_RETURN_TICKET": "ES_ES Reprint Clean Return Ticket",
  "MSG_CLEAN_RETURN_TICKET_PRINTED": "ES_ES Clean Return Ticket printed!",
  "MSG_ERROR_CLEAN_RETURN_TICKET_NOT_PRINTED": "ES_ES Clean Return Ticket for weighing transaction {{weighingTransactionID}} could not be printed: {{error}}",
  "MSG_TRANSACTION_SELECTED_FOR_PROCESSING": "ES_ES The existing transaction has been selected for processing and cannot be modified anymore.",
  "MSG_ONLY_REPRINT_TRANSACTION_SELECTED_FOR_PROCESSING": "ES_ES You can only reprint the clean return ticket. The existing transaction has been selected for processing and cannot be modified anymore!"
}